

.products {
	border: 1px solid #333;
	background-color: #f1f1f1;
	border-radius: 5x;
	padding: 16px;
	margin-bottom: 20px;
}

.table {
	margin:0px auto;
	float: none;
}

.row{
	margin: 0px auto;
	float:none;
}

.centered {
	float: none;
	margin: 0 auto;
}

.button {
	background: #6394F8;
	color: white;
	text-align: center;
	padding: 12px;
	text-decoration: none;
	display: block;
	border-radius: 3px;
	font-size: 16px;
	margin: 25px 0 15px 0;
}


.button:visited {
	text-decoration:none;
	color:white;
}


.button:hover {
	background: #7fa9ff;
	text-decoration: none;
	color:white;
}



button:active {
	text-decoration: none;
	color: white;
}

.btn-danger {
	font-size: 12px;
	padding: 3px;
}

.btn-danger:hover {
	text-decoration: none;
}


h3 {
	margin-top: 0px;
}
	
		

	


	
	
	
	
	